Subject: Saurabh and Saurabh sent 2 messages to your chat
From: "You have new messages in Teams" <[email-masked]>
To: [email-masked]
Date: 19 Nov 2019 08:06:18 +0000

I believe the agents are not making same mistake now, but I am addressing this through Rose now 

Hi, rosette
Your teammates are trying to reach you in Microsoft Teams.

Saurabh sent a message in chat with Saurabh + 11

I believe the agents are not making same mistake now, but I am addressing this through Rose now

Saurabh sent a message in chat

Ok

Reply in Teams

Install Microsoft Teams now

| | | iOS |

| | | Android |

This email was sent from an unmonitored mailbox. Update your email preferences in Teams. Profile picture > Settings > Notifications.

© 2019 Microsoft Corporation, One Microsoft Way, Redmond WA, USA 98052-7329
Read our privacy policy